/* Fix Bootstrap modal */
.modal { z-index: 999999999 !important; }
.col-responsive > img{ max-width:100%; }
/* Fix google map static */
img.show-map {
	cursor: pointer;
	width: 100%;
	position: relative;
	/* left: 50%; */
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	/* height: 50%; */
	transform: translateY(-50%);
}
/* Fix google map controles du zoom */
.gm-style img { max-width: none !important; }
.gm-style label { width: auto; display: inline!important; }
/* Fix editor generated tables */
.table-responsive > .table-custom > thead > tr > th,
.table-responsive > .table-custom > tbody > tr > th,
.table-responsive > .table-custom > tfoot > tr > th,
.table-responsive > .table-custom > thead > tr > td,
.table-responsive > .table-custom > tbody > tr > td,
.table-responsive > .table-custom > tfoot > tr > td{white-space: nowrap;}
.table-responsive > .table-custom { margin-bottom: 0; }
.boutique > thead > tr > th,
.boutique > tbody > tr > th,
.boutique > tfoot > tr > th,
.boutique > thead > tr > td,
.boutique > tbody > tr > td,
.boutique > tfoot > tr > td{ vertical-align: middle !important; }
/* Fix blog */
.blog-post{ border-bottom: 1px solid rgba(0,0,0,.125); margin-bottom: 50px; padding-bottom: 50px; }
.blog-post:last-of-type{ border-bottom: medium none;  margin-bottom: 0;  padding-bottom: 50px; }
.blog-post .entry-title{ margin-bottom: 15px;  margin-top: 0px; }
.blog-post .read-more{ margin-top: 17px; }
.post .post-meta, .blog-post .post-meta{margin-bottom: 16px;}
.post .post-meta > span + span, .blog-post .post-meta > span + span{ margin-left: 14px; }
.post .post-tags{ margin-left: 14px; }
/* Icons */
.glyphicon[class^='orata-picto-'],
.glyphicon[class*=' orata-picto-']{
    background-repeat  : no-repeat;
    background-position: top center;
    background-size    : cover;
    background-color   : transparent;
    width              : 16px;
    height             : 16px;
    vertical-align     : middle;
    top                : -1px;
}
.glyphicon.orata-picto-scooter{
    background-image: url(../../../webroot/img/picto-scooter-cote-couleur.png);
}
.glyphicon.orata-picto-cyclomoteur{
    background-image: url(../../../webroot/img/picto-cyclomoteur-couleur-cote.png);
}
.glyphicon.orata-picto-moto{
    background-image: url(../../../webroot/img/picto-moto-couleur-cote.png);
}
.glyphicon.orata-picto-moto-course{
    background-image: url(../../../webroot/img/picto-moto-course-couleur-cote.png);
}
.glyphicon.orata-picto-voiture{
    background-image: url(../../../webroot/img/picto-voiture-cote-couleur.png);
}
.glyphicon.orata-picto-voiture-remorque{
    background-image: url(../../../webroot/img/picto-voiture-remorque-cote-couleur.png);
}
.glyphicon.orata-picto-camion{
    background-image: url(../../../webroot/img/picto-camion-couleur-cote.png);
}
.glyphicon.orata-picto-camion-remorque{
    background-image: url(../../../webroot/img/picto-poids-lourd-double-remorque-couleur-cote.png);
}
.glyphicon.orata-picto-camping-car{
    background-image: url(../../../webroot/img/picto-camping-car-cote-couleur.png);
}
.glyphicon.orata-picto-camping-car-remorque{
    background-image: url(../../../webroot/img/picto-camping-car-remorque-cote-couleur.png);
}
.glyphicon.orata-picto-tracteur{
    background-image: url(../../../webroot/img/picto-tracteur-cote-couleur.png);
}
.glyphicon.orata-picto-tracteur-remorque{
    background-image: url(../../../webroot/img/picto-tracteur-cote-remorque-couleur.png);
}
.glyphicon.orata-picto-lang-en{
    background-image: url(../../../webroot/img/picto-lang-en-us-couleur.png);
}
.glyphicon.orata-picto-lang-en-2{
    background-image: url(../../../webroot/img/picto-lang-en-couleur.png);
}
.glyphicon.orata-picto-lang-de{
    background-image: url(../../../webroot/img/picto-lang-de-couleur.png);
}
.glyphicon.orata-picto-lang-fr{
    background-image: url(../../../webroot/img/picto-lang-fr-couleur.png);
}
.glyphicon.orata-picto-lang-fr-2{
    background-image: url(../../../webroot/img/picto-lang-fr-couleur-2.png);
}
/** FIX accordeon **/
.accordion .panel .panel-heading .panel-title > a{text-decoration: none !important;}
/** Objet Icones **/
.orata-icon{
    top : 4px !important;
}
.orata-icon-box .icon-box-icon {
    color         : inherit;
    font-size     : 48px;
    text-align    : center;
    margin-left   : auto;
    margin-right  : auto;
    height        : 120px;
    width         : 120px;
    margin-bottom : 20px;
    transition    : all 0.3s ease-in-out 0s;
    vertical-align: middle;
}
.icon-box-icon .icon-box-wrapper {
    display       : block;
    line-height   : 150px;
}
.icon-box-link {
    display       : block;
    /*line-height   : normal; Le lien prend la largeur du cercle */
    vertical-align: middle;
}
.icon-box-link:hover,
.icon-box-link:focus{
    text-decoration: none;
}
.icon-box-link > img,
.icon-box-link > img {
    margin-top: -15px;
    max-height: 100%;
    max-width : 100%;
    vertical-align: middle;
}


/** Fix boutique 3 colonnes **/
.col-lg-4.hero-feature:nth-child(3n+1){
    clear:left !important;
}
/** Fix boutique **/
.boutique-action {
    display: table;
    width: 100%;
}
.boutique-action a,
.boutique-action button{
    display: table-cell;
}



/** TOP BAR **/
.top-bar .top-social-icons li a {
    color: #fff;
    display: block;
    font-size: 15px;
}
.top-bar .top-social-icons li a span.top-bar-icon{
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    display : inline-block;
}
.top-bar .top-social-icons li a span.top-bar-icon-text{
    margin-left : 3px;
    display     : inline-block;
}


/** Section full width rows **/
.full-width-row{
    background-position: center center;
    /*background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    position: relative;
}
.full-width-row .filtre{
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
}

.full-width-row .background-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.background-video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.background-video .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity .5s;
    max-width: inherit !important;
}

.background-video .screen.active {
    opacity: 1;
}

.code-en-ligne.enpc-block{
    width : 250px;
    position: relative;
}
.code-en-ligne.enpc-block .liens {
}
.code-en-ligne.enpc-block .liens a{
    display: inline-block;
    margin : 8px;
}

/** DOC A FOURNIR **/
li.space {
    list-style: none !important;
}

@media (max-width: 992px) {
    .col-responsive { width: 100% !important; }
}
@media (max-width: 767px) {
    .code-en-ligne.enpc-block{ width: 100%; max-width: 250px; }
}

/* liScroll styles */
.tickercontainer { /* the outer div with the black border */
    border: 1px solid rgba(255,255,255,.2);
    background: none;
    width: 100%;
    height: auto;
    margin: auto;
    padding: 0;
    overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
    position: relative;
    top: 0px;
    width: 100%;
}
ul.newsticker {
    position: relative;
    left: 100%;
    list-style-type: none;
    margin: 0 !important;
    padding: 0;
}
ul.newsticker li {
    display: inline;
    float: left; /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding: 5px 8px;
    background: rgba(255,255,255,.125);
}
ul.newsticker li.divider{ margin:0 5px; }
ul.newsticker a, ul.newsticker a:visited, ul.newsticker li {
    white-space: nowrap;
    font-weight: normal;
}
ul.newsticker a:hover,
ul.newsticker a:focus{ text-decoration: none !important; }
ul.newsticker span { margin: 0 10px 0 0; }

/** social **/
.socials ul li div[id*='___plusone'],
.socials ul li div[id^='___plusone']{
    vertical-align: bottom !important;
}

.radio-inline,.checkbox-inline {
    margin-left: 20px;
    margin-right: 20px;
}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
}

/** CSS POUR L'OBJET STAGE **/
.stage {
    border: 1px solid rgba(0,0,0,.125);
    -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,.125);
    box-shadow: 0 2px 0 0 rgba(0,0,0,.125);
    margin-bottom: 25px;
    margin-top: 25px;
}
.stage .stage-header {
    border-bottom: 1px solid rgba(0,0,0,.125);
    height: 55px;
    display: table;
    width: 100%;
}
.stage .stage-header h4 {
    position: relative;
    padding: 0 0 0 25px;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
}
.compact .stage .stage-header h4 {
    text-align: center !important;
    display: table-caption;
    vertical-align: middle;
    padding: 0;
}
.stage .stage-header .stage-price {
    background-color: rgba(0, 0, 0, 0.05);
    display: inline;
    float: right;
    font-size: 16px;
    font-weight: bold;
    height: 55px;
    padding: 15px 25px;
    border-top: none;
    border-bottom: 0;
    border-left: 1px solid rgba(0,0,0,.125);
    min-width: 150px;
    text-align: center !important;
}
.compact .stage-header .stage-price {
    display: table-cell;
    width: 100%;
}
.stage .stage-content {
    position: relative;
    padding: 15px 25px;
    text-align: left;
}
.stage .stage-content address {
    margin-bottom: 15px;
}
.stage .stage-content form:not(:last-child) button {
    margin-bottom: 5px;
}

@media (max-width:991px) {
    .stage .stage-header h4 {
        text-align: center !important;
        display: table-caption;
        vertical-align: middle;
    }
    .stage .stage-header .stage-price {
        text-align: center !important;
        display: table-cell;
        width: 100%;
    }
}
/** FIN CSS OBJET STAGE **/

/** OBJET ENCART ON **/
.orata-encart {
    position: relative;
    z-index: 0;
}

/*.orata-encart span.fa{
    position: absolute;
    z-index: -1;
}*/
.orata-encart span.fa {
    position: relative;
    z-index: 0;
    top: 0;
}

/** Vertically centered modal **/
.modal-centered {
    text-align: center;
    padding: 0!important;
}

.modal-centered:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-centered .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
